﻿@font-face {
    font-family: 'TradeGothicRoman'; src: url('/design/fonts/TheSans-W6SeBld.eot'); src: url('/design/fonts/TheSans-W6SeBld.eot?iefix') format('eot'), url('/design/fonts/TheSans-W6SeBld.woff') format('woff'), url('/design/fonts/TheSans-W6SeBld.ttf') format('truetype'), url('/design/fonts/TheSans-W6SeBld.svg#webfontdGpeX8lF') format('svg'); font-weight: normal; font-style: normal;
}
.modalPopup 
{
    margin:0; 
    padding:0;
    width:100%;
    height:100%;
    position:relative;     
    z-index:2; 
    top:0; left:0;    
    overflow:hidden;     
    }
.modalPopup-inner 
{ 
    margin: 170px auto; padding: 0px; border:solid 10px #004a96; background-color:#fff; width:350px;  
    position:relative; z-index:10
                  
}
.modalPopupBg
{
    margin:0; 
    padding:0;
    width:100%;
    height:100%;
    position:fixed;
    top:0; left:0;
    background-color: #000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
    filter: alpha(opacity=80); /* IE 5-7 */ 
    -moz-opacity:0.8; /* Firefox 9 and older */
    -khtml-opacity: 0.8; /* Safari */
    opacity: 0.8;
    z-index:0;  
    }
.modalPopupContainer { padding: 10px; border:solid 10px #004a96; background-color:#fff; position:absolute; z-index:1000000; top:0; left:0; }

.quickviewwrapper { margin:0; padding:0; width:960px; height:600px; position:relative; text-align: left; overflow:hidden; font-family: Tahoma, Arial, sans-serif; }

.quickviewcontainer { width:960px; height:600px; position:absolute; z-index:1; top:0; left:0; text-align: left; margin: 0px; overflow:auto; }

.quickviewcontainer #mci-photo { max-width: 430px; margin-top: 10px; margin-left: 10px; float: left;   }
.quickviewcontainer #mci-content { max-width: 515px; }
.modalpopupwindowcontainer 
{ 
    margin:0; 
    padding:0; 
    width:950px; 
    height:600px; 
    position:absolute; 
    z-index:2; 
    top:0; left:0; 
    overflow:hidden;    
}

.backordermodalpopupwrapper 
{ 
    margin:150px auto; 
    padding:0; 
    width:350px; padding: 10px; 
    border:solid 10px #004a96; 
    background-color:#fff; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
    filter: alpha(opacity=100); /* IE 5-7 */ 
    -moz-opacity:1.0; /* Firefox 9 and older */
    -khtml-opacity: 1.0; /* Safari */
    opacity: 1.0; 
    position:relative; 
    display:table;     
    z-index:10;
}

.backordermodalpopupwrappertopmargin { margin-top:50px; }

.backordermodalpopupbg
{
    margin:0; 
    padding:0; 
    width:100%; 
    height:100%; 
    position:fixed; 
    z-index:2; 
    top:0; left:0; 
    background-color: #000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
    filter: alpha(opacity=80); /* IE 5-7 */ 
    -moz-opacity:0.8; /* Firefox 9 and older */
    -khtml-opacity: 0.8; /* Safari */
    opacity: 0.8;
    z-index:0;
}

.modalPopup-content { padding: 20px; }
.modal-close { float: right; margin-top: -15px; margin-right: -15px;}
.modalPopup-content h2 { font: 1em "Bold", Tahoma, Arial, sans-serif; font-size: 1.1em; color: #333; margin-bottom: 5px; }
.modalPopup-content h2 span { color: #0c0; }
.modalPopup-content input[type="radio"]  { width: 20px; position:absolute; margin-left: -25px; }
.modalradio { font: Tahoma, Arial, sans-serif; font-size: 0.8em; color: #333; }
.modalradio td { padding:5px 0 5px 25px; background: none; }
/* .quickviewwrapper #mci-content { height:100%; } */
#mci-content .modalPopup-content table tbody tr td { padding-left: 25px; background: none; }
.modalPopup-content a.btn{ width: 100%; display: inline-block; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 0px; padding: 5px 15px; padding-bottom: 7px; text-align: center;  background: #1d428a; font: 1.5em "Bold", Tahoma, Arial, sans-serif; text-transform: uppercase; color: #fff; font-weight: 700; margin-top: 5px; margin-bottom: 10px;  } 
.modalPopup-content a.btn:hover { background: #1d237a; }
#mci-content .modalPopup-content p.modal-small, .modalsmallfont { margin-top: 10px; font-size: 0.6em !important; }
#mci-content .modalPopup-content p.modal-logo, .modallogo { text-align: center; margin-top: 5px; margin-bottom: 10px; }
 